Subject: Strange gnus stuff

From: [email-masked] (Brian Gorka)
Date: Wed, 11 Sep 1996 09:49:45 -0400

I'm not sure if this is an NT specific bug or not, but maube someone can
help me out.

I'm using NTEmacs 19.34, on windows NT 4.0.  I've tried 4NT as my shell,
as well as CMD.EXE that comes with NT, and TCSH.

When trying to use gnus in a console window.  It dies on the server
authentication, saying that the authentication failed.

It works fine in a regular window, but not as a console app.  

Is this an NT specific thing or is it a gnus thing?

RMAIL works fine in a console window, so I don't think it's a console
problem.